class LoginRequest {
  int userID;
  String password;

  LoginRequest({this.userID, this.password});

  LoginRequest.fromJson(Map<String, dynamic> json) {
    userID = json['UserID'];
    password = json['Password'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['UserID'] = this.userID;
    data['Password'] = this.password;
    return data;
  }
}